Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001668KdenliveUser Interfacepublic2010-06-22 10:472010-09-22 17:54
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001668: Set paths more intuitively for new projects
DescriptionI just created a new project at:
/some/dir

Pressing the «Add clip» button opened the path
/tmp
because in a _previous_ project (or an empty one) I've been loading a video from there. I had to change it to
/some/dir/Clips
to open the clips. Then I wanted to save the project. It opened the directory
/some/dir/Clips
although I just set the project directory to
/some/dir
when creating it.

Suggested behaviour:
1 When creating a new project at
    /some/dir
  set all directories to the project directory.
2 If any subdirectory of the project directory contains video clips
  then take the one that contains the most video clips and set the
  path for the clip directory to this directory.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005398)
Granjow (developer)
2010-07-24 13:17
edited on: 2010-07-24 13:17

r4639: 1) fixed.

(0005403)
Granjow (developer)
2010-07-25 17:52

2. Not doing now. Not extremely important.

- Issue History
Date Modified Username Field Change
2010-06-22 10:47 Granjow New Issue
2010-07-24 11:40 Granjow Assigned To => Granjow
2010-07-24 11:40 Granjow Status new => assigned
2010-07-24 13:17 Granjow Note Added: 0005398
2010-07-24 13:17 Granjow Note Edited: 0005398 View Revisions
2010-07-25 17:52 Granjow Note Added: 0005403
2010-07-25 17:52 Granjow Status assigned => resolved
2010-07-25 17:52 Granjow Fixed in Version => Recent git
2010-07-25 17:52 Granjow Resolution open => fixed
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker